/*
 * generated by Xtext
 */
package es.uca.webservices.testgen.parsers.spec.xtext;

import org.eclipse.xtext.conversion.IValueConverterService;
import es.uca.webservices.testgen.parsers.spec.xtext.OctalStringsConverterService;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class TestSpecRuntimeModule extends es.uca.webservices.testgen.parsers.spec.xtext.AbstractTestSpecRuntimeModule {

	@Override
	public Class<? extends IValueConverterService> bindIValueConverterService() {
		return OctalStringsConverterService.class;
	}

	
}
